IDCVSSSummaryLast (major) updatePublished
CVE-2016-0959 10.0
Use after free vulnerability in Adobe Flash Player Desktop Runtime before 20.0.0.267, Adobe Flash Player Extended Support Release before 18.0.0.324, Adobe Flash Player for Google Chrome before 20.0.0.267, Adobe Flash Player for Microsoft Edge and Int
05-01-2018 - 02:30 27-06-2017 - 20:29
Back to Top Mark selected
Back to Top